Hi,

you can try GEP under this URL. It support Galieo

http://people.apache.org/dist/geronimo/eclipse/unstable/2.1.5/



2009/7/24 themole <daniel.glaser@lzs.eei.uni-erlangen.de>


Ivan Babanin-2 wrote:
>
>
> How to solve this problem?
>
>

Same Problem here... When there is an update to nightly expected that
includes working Geronimo Plugins?

Cheers,
Daniel
--
View this message in context: http://www.nabble.com/Problem-with-Eclipse-Galileo-tp24295815s134p24642883.html
Sent from the Apache Geronimo - Users mailing list archive at Nabble.com.




--
Best Regards,

Delos